.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-65bf5340-af99-0c06-0968-b19d126cd5cd {
display: none !important;
}
.lfr-layout-structure-item-c5efadb2-2f74-9481-6e4d-60ab1c83392f {
display: none !important;
}
.lfr-layout-structure-item-45686adf-a527-2d93-77ab-6db4abb5c0ee {
display: none !important;
}
.lfr-layout-structure-item-0d9a2d29-054d-43e7-e6e3-4e5a726b3189 {
display: none !important;
}
.lfr-layout-structure-item-4806d770-1647-d425-5c7b-1ab091c517e3 {
display: none !important;
}
